.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7e2a1e26-1e1e-a18a-9788-3dfa621143bf {
display: none !important;
}
.lfr-layout-structure-item-b2fe40ee-4249-0945-f4fe-7873198fabac {
display: none !important;
}
.lfr-layout-structure-item-5ad6bda2-0d08-b317-9138-5b816cc598bc {
display: none !important;
}
.lfr-layout-structure-item-58d416d4-1cc1-60f6-e6e0-a5f08f0187db {
display: none !important;
}
.lfr-layout-structure-item-6bd2d004-3cf3-d0f9-13dd-46ea57b198d6 {
display: none !important;
}
.lfr-layout-structure-item-2732b22f-8d37-e5d5-ec2e-33a2da42136d {
display: none !important;
}
.lfr-layout-structure-item-f25cc604-a40c-2a93-3f1d-aa295dc0192a {
display: none !important;
}
.lfr-layout-structure-item-ef38078a-b025-7736-afc2-dfeb4bbcb90d {
display: none !important;
}
